body 
	{ 
	scrollbar-face-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-arrow-color:#EBA26D;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF; 
	scrollbar-3dlight-color:#FFFFFF;
	overflow-x: hidden; 
	color: #ED7721;
	font: 12px Century Gothic;
	text-align: left;
	background-attachment: fixed;
    cursor: crosshair;
	}
 
a 
	{
	text-decoration: none;
	color: #ED7721;
	font-weight: none;
    cursor: crosshair;
	}

a:hover
	{
	text-decoration: line-through;
	color: #ED7721;
    cursor: crosshair;
	} 

img { border: 0px }

p
	{
	color: #ED7721;
	font-family: century gothic;
	font-size: 10px;
	line-height: 95%;
    cursor: crosshair
	}



.header {
	border:1px dashed #ED7721; PADDING-LEFT: 1px; font-family: century gothic; font-weight: none;     font-size: 8pt; cursor: crosshair; color: #ED7721;BACKGROUND-image: ('images/header.jpg');  scroll
	}
